/************************************************

Stylesheet: Medium Stylesheet

*************************************************/
@media (min-width: 641px) {
	/*********************
	GENERAL STYLES
	*********************/
	.section-padding {
		padding: 40px 0;
	}
	.slick-arrow {
		display: block !important;
	}
	.header .phone .number {
		display: inline-block;
	}
	.phone a {
	    font-size: 24px;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 40px 0 80px;
	}
	.section .intro-text h1 {
		font-size: 26px;
	}
	.with-border-left-right::before, 
	.with-border-left-right::after {
		width: 94px;
	}

	.subpage .page-title {
		margin-bottom: 24px;
		line-height: 1.6;
	}

	.subpage .main-content {
		padding: 10px 0 180px;
	}
	/*********************
	LINK STYLES
	*********************/

	/*********************
	HEADER STYLES
	*********************/
	.header .logo {
		width: 258px;
	}
	.top-bar {
		padding: 26px 16px 0;
	}
	.logo-wrap table tbody td {
		padding: .5rem .625rem .625rem;
	}
	.menu-wrap a {
		font-size: 15px;
	}
	.home-menu-wrap img {
		width: 30px;
	}
	.logo-wrap .fa-home {
		font-size: 29px;
	}
	.home-menu-wrap, .menu-wrap {
		width: 50px;
	}
	.logo-wrap .liner {
		width: 130px;
		margin: 0px auto 11px;
	}
	.top-bar-left {
		width: auto;
	}
	.social-phone {
		text-align: right;
	}
	.top-bar-right { 
		width: auto;
		padding: 36px 8px 0px 0px;
	}
	.header .social-media, .header .phone {
		display: inline-block;
	}
	.header .phone {
		line-height: 1;
		font-size: 22px;
		padding-right: 0;
		padding-top: 0;
		padding-left: 16px;
		vertical-align: middle;
	}
	/*********************
	HERO STYLES
	*********************/
	.hero .bg-image, .hero .video-wrap {
		height: 756px;
	}
	.hero .main-text .primary-button {
		font-size: 14px;
	}
	.hero .main-text h1 {
		font-size: 38px;
	}
	.hero .main-text {
	    max-width: 100%;
	}
	.hero .main-text h1 {
		font-size: 57px;
		max-width: 464px;
		margin: 0 auto 24px;
	}
	.hero .main-text h2 {
		font-size: 42px;
	}
	.hero .main-text .button {
		font-size: 24px;
		padding: 8px 24px;
	}

	.hero .subpage-text {
		bottom: 24px;
	}

	.subpage .hero .bg-image, 
	.subpage .hero .video-wrap {
		height: 250px;
	}
	
	/*********************
	ABOUT STYLES
	*********************/
	.about .f-image {
	    height: 330px;
	    margin-bottom: 0;
	}
	.about .col-2 {
	    text-align: left;
	}
	.about.section .intro-text h1 {
		font-size: 28px;
		line-height: 1.2;
	}
	.about .f-image {
		margin-top: 0;
	}
	.about.section .intro-text h1:after {
		margin: 16px 0;
	}
	.about a {
		font-size: 16px;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.service {
		margin-bottom: 20px;
	}
	.service .img {
		height: 120px;
	}
	.service .title {
		font-size: 14px;
	    margin-bottom: 0;
	    padding: 4px;
	}

	/*********************
	PROPERTY LISTINGS STYLES
	*********************/
	.property-listings .intro-text {
		padding: 0px 24px;
	}
	.property-listings .outer-wrap {
		padding: 0px 14px;
	}
	.property .f-img {
		height: 243px;
	}
	.property .bottom-content {
		padding: 6px 12px;
		height: 47px;
	} 
	.property-listings .property .title {
		font-size: 24px;
	}
	.property {
		padding: 24px 4px;
	}
	.property .title {
		font-size: 18px;
	}
	.property .summary {
		font-size: 14px;
	}
	
	.property-listings .p-link {
		font-size: 15px;
	}

	.top-content .bed-num {
		font-size: 16px;
	}
	
	/* ARCHIVE */
	.archive .property .zoom-icon {
		padding-top: 0;
	}

	/* SINGLE */
	.property-main-info .header-title {
		font-size: 34px;
	}
	.single .property {
		padding: 0 4px;
	}
	.single .property .content {
		padding-top: 30px;
	}
	.single .property .button {
		position: absolute;
		width: 100%;
		left: 0;
		bottom: 0;
		font-size: 18px;
		padding: 12px;
	}
	.property-main-info .col-right .outer-wrap {
		min-height: 276px;
	}

	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonial .main-content {
		max-width: 720px;
		margin: 0 auto;
	}
	.testimonial .main-content p {
		font-size: 14px;
	}
	.property .zoom-icon {
		width: 21px;
	}
	
	/*********************
	THINGS TO DO STYLES
	*********************/ 
	.article {
		margin-bottom: -6px;
	}
	.latest-news .section-header {
		margin-bottom: 18px;
	}
	.latest-news .section-header .title {
		font-size: 26px;
	}
	.latest-news .section-header a {
		font-size: 14px;
	}
	.latest-news .section-header .link {
		padding-top: 14px;
	}
	.article .f-img {
		height: 114px;	
	}
	.article .title {
		font-size: 15px;
	}
	.article .content {
		padding: 12px 10px;
	}
	.latest-news::before {
		height: 80px;
	}
	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.day {
		font-size: 24px;
		margin-bottom: -6px;
	}
	.blogs .title {
		font-size: 20px;
	}

	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		min-height: 130px;
		margin-bottom: 35px;
	}
	.blog .blog-img {
		height: 200px;
	}
	.blog .blog-img {
		margin-bottom: 0;
	}
	.blog .f-image {
		position: absolute;
		left: 0;
		top: 0;
	}
	/* .blog .content.with-f-img {
		padding-left: 160px;
	} */
	.blog .content p {
		margin-bottom: 8px;
	}

	/*********************
	SINGLE POST STYLES
	*********************/
	
	/*********************
	CTA STYLES
	*********************/
	.cta-button .button {
		font-size: 28px;
	}
	/*********************
	SIDEBAR STYLES
	*********************/
	.sidebar {
		margin-top: 0;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding-top: 40px;
	}
	.footer .row {
		max-width: 384px;
	}
	.footer .logo {
		width: 258px;
		margin-bottom: 16px;
	}
	.footer .address, .footer .social-media {
		margin-bottom: 16px;
	}
	.footer .menu a {
		font-size: 15px;
		padding: 6px 4px;
	}
	.footer .sub-menu a {
		font-size: 11px;
	}
	.footer .phone .fa {
		font-size: 18px;
	}
	.footer .phone .number {
		font-size: 22px;
	}
	.footer .col-right {
		margin-top: 0;
	}
	.footer .links h3 {
		font-size: 16px;
	}
	.footer .credits li {
		margin-bottom: 16px;
	}

	.for-sales img {
		width: 180px;
	}
	.bottom-footer .inner-content {
		padding: 16px;
	}
	.copyright {
		float: left;
		line-height: 26px;
	}
	.privacy {
		float: right;
	}
}